{
  "name": "Mechanik",
    "gruppe": "Wissen",
    "probe": [
      "KL",
      "KL",
      "FF"
    ],
    "voraussetzung": [
    ],
    "talent": "Die Kenntnis der Mechanik kann in vielen Situationen nützlich sein: Dieses Talent beschreibt das Wissen um einfache physikalische Grundlagen wie die Hebelgesetze, die Reibungskraft, den Flaschenzug, die schiefe Ebene und ähnliches mehr. Wenn der Held selbst improvisierte mechanische Gegenstände herstellen will (z.B. Raumfallen, Schleuderapparate oder Flaschenzüge), so muss er durch eine gelungene Mechanik-Probe die Funktionsfähigkeit seines Apparates nachweisen. Je komplizierter das Gerät ist, desto höher fällt der Zuschlag auf die Mechanik-Probe aus.<br/>Nur teilweise in diesen Bereich fällt die Kenntnis der Feinmechanik, also der Funk- tionsweise von Schlössern, Schlossfallen, Spieluhren oder Ähnlichem. Hierzu wird das Handwerks-Talent Feinmechanik benötigt. Der Meister kann Mechanik-Proben verdeckt auswürfeln und die Funktionsfähigkeit erst bei einer ersten Anwendung oder einem Probelauf bekannt geben."
}
